bfh-metapackages (20211009-36) sid; urgency=medium

  * Adding bfh-python-server in control (disabled for now).
  * Adding bfh-r-server in control (disabled for now).

 -- Daniel Baumann <daniel@debian.org>  Sun, 06 Jul 2025 09:46:25 +0200

bfh-metapackages (20211009-35) sid; urgency=medium

  * Adding open-infrastructure-openssh-tools to bfh-base-system suggests.
  * Adding firmware-linux to bfh-host suggests.
  * Adding firmware-intel-misc to bfh-host suggests.
  * Removing liferea from bfh-desktop depends.
  * Removing deluge from bfh-desktop suggests.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Jun 2025 21:42:05 +0200

bfh-metapackages (20211009-34) sid; urgency=medium

  * Removing netdata from bfh-container-server recommends (see #1106233
    and #1107082).

 -- Daniel Baumann <daniel@debian.org>  Mon, 02 Jun 2025 06:16:05 +0200

bfh-metapackages (20211009-33) sid; urgency=medium

  * Updating open-infrastructure-compute-tools depends.
  * Marking lnav depends as non-armel and non-armhf only, thanks to Adrian
    Bunk <bunk@debian.org> (Closes: #1102555).

 -- Daniel Baumann <daniel@debian.org>  Fri, 11 Apr 2025 16:02:07 +0200

bfh-metapackages (20211009-32) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix --rename
    flags on duplicated diversions (DEP17 M18, Closes: #1092955).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 16 Jan 2025 06:47:00 +0100

bfh-metapackages (20211009-31) sid; urgency=medium

  * Uploading to sid.
  * Using consolation instead of gpm.
  * Dropping gimp on s390x in bfh-desktop depends (Closes: #1089737).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 Dec 2024 18:07:25 +0100

bfh-metapackages (20211009-30) sid; urgency=medium

  * Uploading to sid.
  * Removing gimp-plugin-registry from bfh-gnome-desktop depends (Closes:
    #1088059).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 22 Nov 2024 20:05:54 +0100

bfh-metapackages (20211009-29) sid; urgency=medium

  * Uploading to sid.
  * Moving from knot-resolver to systemd-resolved.
  * Removing repends to inkscape-symbols in bfh-desktop depends.
  * Re-including thunderbird on i386 in bfh-desktop depends.
  * Removing virtualbox-qt in bfh-desktop suggests.
  * Adding pavucontrol in bfh-gnome-desktop depends.
  * Moving gnome-shell-extensions-extra from bfh-gnome-desktop suggests to
    depends.
  * Adding vim-nftables to bfh-base-system suggests.
  * Removing plymouth from bfh-base-system depends.
  * Adding intel firmware packages to bfh-host suggests.
  * Wrap and sorting control file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 04 Oct 2024 09:41:42 +0200

bfh-metapackages (20211009-28) sid; urgency=medium

  * Uploading to sid.
  * Removing debootstrap as alternative in bfh-container-server depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 04 Oct 2024 09:09:47 +0200

bfh-metapackages (20211009-27) sid; urgency=medium

  * Uploading to sid.
  * Also removing dropped gnome-shell-extension-bluetooth-quick-connect
    from bfh-gnome-desktop depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 28 Jul 2024 16:09:29 +0200

bfh-metapackages (20211009-26) sid; urgency=medium

  * Uploading to sid.
  * Removing gnome-shell-extension-no-annoyance from bfh-gnome-desktop
    depends (Closes: #1052556).
  * Moving files to /usr (Closes: #1073728).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Jul 2024 00:39:11 +0200

bfh-metapackages (20211009-25) sid; urgency=medium

  * Uploading to sid.
  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Jul 2024 00:13:49 +0200

bfh-metapackages (20211009-24) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to delete
    /usr/lib/container/divert on package removal.
  * Cosmetically harmonizing directory cleanup in progress-linux
    maintainer scripts for better readability.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 23 Dec 2023 08:39:55 +0100

bfh-metapackages (20211009-23) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to delete
    /usr/lib/container/divert on package removal.
  * Cosmetically harmonizing directory cleanup in progress-linux
    maintainer scripts for better readability.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 23 Dec 2023 08:39:41 +0100

bfh-metapackages (20211009-22) experimental; urgency=medium

  * Uploading to experimental.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to duplicate
    diversion via DEP17 M18 (Closes: #1055509).
  * Cosmetically harmonizing diversion handling in bfh-container
    maintainer scripts for better readability.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 20 Dec 2023 11:12:25 +0100

bfh-metapackages (20211009-21) sid; urgency=medium

  * Uploading to sid.
  * Adding ipcalc-ng to bfh-base-system dependencies.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 11 Oct 2023 11:26:46 +0200

bfh-metapackages (20211009-20) sid; urgency=medium

  * Uploading to sid.
  * Adding conflicts/replaces against progress-linux-container (Closes:
    #1034911).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 03 May 2023 11:21:33 +0200

bfh-metapackages (20211009-19) sid; urgency=medium

  * Uploading to sid.
  * Replacing individual gnome-shell-extensions suggests with
    conglomeration package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Feb 2023 11:54:38 +0100

bfh-metapackages (20211009-18) sid; urgency=medium

  * Uploading to sid.
  * Adding gnome-shell-extension-hibernate-status to bfh-gnome-desktop
    suggests.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 12:14:32 +0100

bfh-metapackages (20211009-17) sid; urgency=medium

  * Uploading to sid.
  * Shortening knot package list in bfh-base-system for bookworm.
  * Reordering packages in bfh-base-system for consistency.
  * Adding zutils to bfh-base-system depends.
  * Shortening systemd package list in bfh-base-system for bookworm.
  * Removing crudini from bfh-base-system depends.
  * Adding ptpython to bfh-base-system depends.
  * Shortening policykit package list in bfh-container for bookworm.
  * Removing rng-tools in bfh-host depends.
  * Wrapping firmware packages in bfh-host depends.
  * Removing intel-isdct in bfh-host suggests.
  * Removing old webext-umatrix suggests in bfh-desktop.
  * Adding gnome-shell-extensions to bfh-gnome-desktop.
  * Removing pass related packages from bfh-desktop depends.
  * Removing duplicated whois in bfh-desktop depends.
  * Removing seahorse-nautilus from bfh-gnome-desktop depends.
  * Removing ioping from bfh-base-system depends.
  * Harmonizing coments in control.
  * Prefering mmdebstrap over debootstrap in bfh-container-server.
  * Removing inactive sub-packages in control for bookworm.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2023 17:24:59 +0100

bfh-metapackages (20211009-16) sid; urgency=medium

  * Uploading to sid.
  * Removing watch file for now.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 24 Jan 2023 13:55:33 +0100

bfh-metapackages (20211009-15) sid; urgency=medium

  * Uploading to sid.
  * Removing obsolete webext-https-everywhere from bfh-desktop.
  * Updating ublock-origin depends (Closes: #1029286).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 23 Jan 2023 09:29:46 +0100

bfh-metapackages (20211009-14) sid; urgency=medium

  * Uploading to sid.
  * Adding whois to bfh-base-system depends.
  * Updating to standards version 4.6.2.
  * Updating policykit dependencies (Closes: #1025544).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 18 Jan 2023 09:13:21 +0100

bfh-metapackages (20211009-13) sid; urgency=medium

  * Uploading to sid.
  * Correcting alternative depends against knot-dnsutils to ensure that
    knot-dnssecutils is properly pulled in.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 26 Sep 2022 18:33:05 +0200

bfh-metapackages (20211009-12) sid; urgency=medium

  * Uploading to sid.
  * Adding knot-dnssecutils to progress-linux-base-system depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 21 Sep 2022 11:48:56 +0200

bfh-metapackages (20211009-11) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.1.
  * Including knot-resolver in bfh-hosts only, rather than bfh-container.
  * Adding bfh-server-r metapackage.
  * Adding bfh-server-rstudio metapackage.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 05 May 2022 13:47:57 +0200

bfh-metapackages (20211009-10) sid; urgency=medium

  * Uploading to sid.
  * Removing ifupdown related packages in order to switch to systemd-
    networkd on container-servers.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 28 Apr 2022 14:21:58 +0200

bfh-metapackages (20211009-9) sid; urgency=medium

  * Uploading to sid.
  * Adding traceroute to bfh-base-system depends.
  * Adding zstd to bfh-base-system.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 21 Apr 2022 10:46:13 +0200

bfh-metapackages (20211009-8) sid; urgency=medium

  * Uploading to sid.
  * Adding systemd-oomd to bfh-base-system depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 17 Feb 2022 05:25:07 +0100

bfh-metapackages (20211009-7) sid; urgency=medium

  * Uploading to sid.
  * Replacing ntp in favour of systemd-timesyncd in progress-linux-host.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 20 Jan 2022 07:16:24 +0100

bfh-metapackages (20211009-6) sid; urgency=medium

  * Uploading to sid.
  * Updating packaging copyright for 2022.
  * Adding lldpd to bfh-container-server depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 06 Jan 2022 15:00:48 +0100

bfh-metapackages (20211009-5) sid; urgency=medium

  * Uploading to sid.
  * Removing some more old gnome-shell-extensions.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Nov 2021 13:23:30 +0100

bfh-metapackages (20211009-4) sid; urgency=medium

  * Uploading to sid.
  * Removing outdated gnome-shell-extensions entirely.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 03 Nov 2021 03:11:23 +0100

bfh-metapackages (20211009-3) sid; urgency=medium

  * Uploading to sid.
  * Skipping gnome-shell-extension-hide-activities until it is updated for
    GNOME 40.
  * Skipping gnome-shell-extension-multi-monitors until it is updated for
    GNOME 40.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 02 Nov 2021 13:15:23 +0100

bfh-metapackages (20211009-2) sid; urgency=medium

  * Uploading to sid.
  * Adding needrestart to bfh-base-system depends.
  * Removing gnome-shell-extension-remove-dropdown-arrows, not needed
    anymore with newer GNOME (Closes: #997074).
  * Dropping pre-bookworm hardlink depends in bfh-base-system.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 27 Oct 2021 08:21:55 +0200

bfh-metapackages (20211009-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20211009.
  * Adding python3-docutils build-depends.
  * Depending on hardlink only on pre-bookworm systems.
  * Adding jq to bfh-base-system depends.
  * Adding shutdown handling in bfh-container.
  * Removing sysstat from bfh-base-system depends.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 08 Oct 2021 20:06:21 +0200

bfh-metapackages (20211008-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20211008.
  * Updating to standards version 4.6.0.
  * Dropping references to exfat-fuse and exfat-utils for bookworm and
    newer (Closes: #992285).
  * Adding knot-resolver on arm64.
  * Removing pre-bullseye task-print-server alternative depends.
  * Removing pre-bullseye enigmail alternative depends.
  * Removing pre-bullseye gnome-shell-extension-bluetooth-quick-connect
    alternative depends.
  * Updating years in copyright file.
  * Using https reference in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 08 Oct 2021 13:48:11 +0200

bfh-metapackages (20210101-2) sid; urgency=medium

  * Uploading to sid.
  * Adding breaks exim4-config in bfh-server, thanks to Andreas Beckmann
    <anbe@debian.org> (Closes: #986389).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 06 Apr 2021 12:51:07 +0200

bfh-metapackages (20210101-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 13 Mar 2021 07:17:16 +0100
